Page MenuHomePhabricator

Cannot get rid of welcome message on translatewiki.net
Closed, InvalidPublic

Description

Related Objects

Event Timeline

Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 18 2018, 11:02 AM

Do you allow cookies for the site and/or have AdBlock-whitelisted translatewiki.net?

Do you allow cookies for the site and/or have AdBlock-whitelisted translatewiki.net?

You can see my extensions and cookie policy in the recording.
Cookies are allowed and I don't use AdBlock, but uBlock Origin. translatewiki.net wasn't whitelisted in my extension, but doing so doesn't help.

Sorry, I did indeed saw the recording, but couldn't make it bigger and I don't see well.

I remember a similar problem happening on Beta Cluster wikis, but I don't know how they finally solved it; and cannot find a task either.

TWN-staff: are you aware of more users experiencing this issue?

No. I did fix one JS today recently, but I find it unlikely to be related.

Perhaps use developer tools in the browser and take a look at JS console as well as networking data (requests and responses from the server etc.).

Catrope moved this task from Inbox to External on the Growth-Team board.Aug 20 2018, 10:37 PM
SBisson added a subscriber: SBisson.May 8 2019, 2:53 PM

@Petar.petkovic Do you still have that notification stuck? If so, do you have an error in the JS console?

Petar.petkovic closed this task as Resolved.May 8 2019, 4:50 PM
Petar.petkovic claimed this task.

@Petar.petkovic Do you still have that notification stuck? If so, do you have an error in the JS console?

The notification is no longer stuck with unread status. Haven't tried creating new account to see if welcome notification gets stuck in that case.

Framawiki changed the task status from Resolved to Invalid.May 8 2019, 5:50 PM
Framawiki removed Petar.petkovic as the assignee of this task.